import {
    service
} from '../utils/request';
//巡防区列表查询
export function getXfqList(params) {
    return service({
        url: '/mosty-jcgl/tbJcglXfqy/queryList',
        method: 'get',
        params
    });
};
//警务站列表查询
export function getJwzList(params) {
    return service({
        url: '/mosty-jcgl/tbJcglJwz/selectJwzList',
        method: 'get',
        params
    });
};
//快反点列表查询
export function getKfdList(params) {
    return service({
        url: '/mosty-jcgl/tpJcglKfd/selectKfdList',
        method: 'get',
        params
    });
};
//巡防力量列表查询
export function getXfllList(params) {
    return service({
        url: '/mosty-jcgl/tbJcglXfll',
        method: 'get',
        params
    });
};
//车辆列表查询
export function getClList(params) {
    return service({
        url: '/mosty-jcgl/tpJcglXfcl/getXfclList',
        method: 'get',
        params
    });
};

//装备列表查询
export function getZbList(params) {
    return service({
        url: '/mosty-jcgl/tpjcglZnzb/getZnzb',
        method: 'get',
        params
    });
};

// 查询警用装备 警用器械
export function selectJyqx(data) {
    return service({
        url:"/mosty-jcgl/tpJcglJyqx/selectJyqx",
        method: "GET",
        params: data
    });
};

/*
 * 查询智能装备
 *  return promise 实例对象
 */
export function getZnzb(data) {
    return service({
        url: "/mosty-jcgl/tpjcglZnzb/getZnzb",
        method: "GET",
        params: data
    });
};